
/* hide the start here arrow */
@media screen and (max-width: 1000px) {
    #starthere {
        display: none;
    }
}


/* Split the top trust logos and stuff */
@media screen and (max-width: 600px) {
    #trustlogos img {
        max-width: 33%;
    }
    
    .redbutton {
        width: 100% !important;
        margin-bottom: 15px;
    }
    
    #awards img {
        margin: 10px 0;
        max-width: 30%;
    }
    
    .testimonial {
        margin: 15px;
        max-width: 100%;
        padding: 15px 15px 20px;
    }
    
}


@media screen and (max-width: 800px) and (min-width:600px) {
    .sixer {
        max-width: 48%;
    }
    
    .testimonial {
        margin: 15px;
        max-width: 100%;
        padding: 15px 15px 20px;
    }
    
}

@media screen and (max-width: 599px) {
    .sixer {
        max-width: 98%;
    }
    
}

@media screen and (max-width: 799px) {
    
    .eighter {
        max-width: 98%;
    }
    
    
    .namer {
        margin-right: 0 !important;
        width: 90%;
        max-width: 90%;
        padding-left: 10%;
    }
    
    .timeselect {
        margin-bottom: 10px;
        
        padding-left: 0;
        text-align: center;
    }
    
    #emailaddress  {
        font-size: 20px;
    }
    
    #phonenumber {
        font-size: 24px;
    }
    
}